.box-contenet .conum a{
    color:black!important;
}

.mega-header .logo{
	margin-left:0px;
}

.title-header {
    padding: 6px;
    background-color: #dedbdb;
    color: red;
    font-weight: bold;
    padding-left: 20px;
    font-size: 15px;
}
.fsize{
	font-size: 16px!important;
}

.nav-tabs>li.active>a{
    background-color: #e1972a!important;
    color: white!important;
    font-weight: bold;
}
.nav-tabs>li.active>a:hover{
    background-color: #e1972a!important;
    color: white!important;
}
.nav-tabs>li a{
 background-color: #039163;
    color: white;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
}
.nav-tabs>li a:hover{
    color: white;
    background-color: #e1972a!important;
}
.nav-tabs{
    border-bottom: none!important;
}
.feedback img{
    position: fixed;
    right: 0%;
    top: 40%;
    cursor: pointer;
    z-index: 999;
}
